[data-cellid="grid_c5"][data-page=".global_login"][data-cellid="grid_c5"][data-page=".global_login"][data-cellid="grid_c5"][data-page=".global_login"] {
  font-weight: bold;
  font-size: 15px;
  white-space: nowrap;
}
[data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"] {
  width: 33.33333333%;
}
[data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"] {
  width: 66.66666667%;
}
[data-page=".global_login"][data-itemid="image"] {
  width: 130px;
}


